@echo off
echo   You have just installed the Autodesk 3D Studio Rel. 4 3ds.exe
echo   and/or the accompanying Vibrant Graphics drivers. You now need
echo   to configure your display system before bringing up 3ds.exe
echo   for the first time.  To accomplish this, type:-
echo"
echo                    3DS VIBCFG
echo"
echo   at the DOS prompt.
echo"
pause
